Subject: Re: Can't build a dynamically loadable library
From: James Stern <[email-masked]>
To: Mumit Khan <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 20 Aug 1999 13:14:06 -0700 (PDT)

This is one of the alternatives I tried (#4 in my
original note).   However, I couldn't get dllhelpers
to resolve references from my DLL back to the main.

I'm sure that whatever I'm doing wrong is obvious but
I can't see it.

--- Mumit Khan <[email-masked]> wrote:
> James Stern <[email-masked]> writes:
> > (I apologize for any formatting problems in the
> > following.  I tried to post from my mail server
> but
> > you have it blocked.  :-(  )
> > 
> > I want to build a dynamically loadable library
> that
> > resolves certain
> > variables and functions from the main executable.
> 
> See 
>
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/index.html#dllhelpers
> 
> Regards,
> Mumit
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to
> [email-masked]
> 
> 

===
-- 
Opinions expressed above are not necessarily my employer's.
James M. Stern
ITG Inc.  Culver City, CA (213) 270-7955
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]